@charset "utf-8";
/* CSS Document */
.formcontrol {
	color: #FF9900;
	background-color: #040926;
	border: 1px solid #2E01B1;
	font-size: 10px;
	padding-right: 0px;
	padding-left: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.formbutton {
	color: #FFFFFF;
	background-color: #A95901;
	font-size: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CC9900;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #CC9900;
}
a.linkgold{
	color: #FFB135;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
a.linkgold:hover{
	color: #FFCD35;
	border-bottom-color: #FF6E35;
}
a.linkgold:visited{
}
a.normlink {
	color: #FF9966;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
a.normlink:hover {
	color: #FFCC00;
	background-color: #4600BB;
	border-bottom-color: #FF3300;
}
a.normlink:visited {
}
.picborder {
	border: 1px solid #FF9900;
}
.picleft {
	padding: 1px;
	float: left;
	margin-right: 7px;
	margin-bottom: 0px;
	border: 1px solid #E79601;
}
.picright {
	padding: 1px;
	float: right;
	margin-left: 7px;
	margin-bottom: 0px;
	border: 1px solid #E79601;
}
.hrgold{
	margin: 0px 0px 6px;
	padding: 0px;
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D0631A;
}
